sha256: 8cacb48bb32e430ebd288f2bc66a68da31e292651b023f3c7d19bdf76e2fb6ad
real_size: null
zip_size: 163183654
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2a/open_data_millesime_2026-02-a_dep2a_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2a/open_data_millesime_2026-02-a_dep2a_pgdump_metadata.yml
